
@media screen and (max-width: 1500px){


	.container-fluid, .recente-artikelen .container-fluid, .single-blog .container-fluid{
		width: 90%;
	}

}


@media screen and (max-width: 1366px){



}

@media screen and (max-width: 1280px){

}

@media screen and (max-width: 1024px) and (orientation: landscape) {


}

@media screen and (max-width: 800px){


}

/** MOBILE SMALL **/

@media screen and (max-width: 550px){

.contact .sidebar {
	padding-left:0;
}

.sidebar-container {
	border:none;
	padding-top:50px;
}

.contact {
	padding-top:50px;
	padding-bottom:50px;
}

footer {
	padding-top:50px;
	padding-bottom:50px;
}

.footer-box {
	margin-bottom:50px;
}

/* MENU */

.bottom-bar {
	z-index:9999;
	display: block;
	position: fixed;
	bottom:0;
	left:0;
	width:100%;
	height:70px;
	/*background:#c20025;*/
	border-top:1px solid #fff;
}

.bottom-bar-left {
	float:left;
	width:50%;
	height:100%;
}

.bottom-bar-right {
	float:right;
	width:50%;
	height:100%;
}

.bottom-bar-left .bottom-bar-item {
	border-right:1px solid #fff;
}

.bottom-bar-right .bottom-bar-item {
	border-left:1px solid #fff;
	float:right;
}

.bottom-bar-item {
	display: inline-block;
	width:70px;
	text-align:center;
}

.bottom-bar-item i {
	width:100%;
	color:#fff;
	line-height:70px;
	font-size:20px;
}

/* MENU */

.topbalk ul {
	display: none;
}

.menu-item.active a {
	color:#fff!important;
}

nav.menu-responsive{
	display: block;
	position: fixed;
	left: 0;
	top: -200%;
	/*background-color: rgba(194, 0, 37, 0.8);*/
	color: #ffffff;
	width: 100%;
	height: 100%;
	z-index: 99999999;
	transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-webkit-transition:all 300ms ease-in-out;
}

.menu-responsive.open{
	top: 0;
}

.menu-home{
	position: absolute;
	top: 30px;
	left:30px;
	font-size: 40px;
	color: #ffffff;
	cursor: pointer;
}

.menu-home a{
	color: #ffffff;
}

.menu-sluiten{
	position: absolute;
	top: 30px;
	right:30px;
	float:right;
	font-size: 40px;
	color: #ffffff;
	cursor: pointer;
}

.menu-links{
	width: 100%;
	margin-top: 20vh;
}

.menu-links ul {
	padding: 0;
	margin: 0;
	padding-left:30px;
	padding-right:30px;
}

.menu-links ul li {
	display: block;
	list-style-type: none;
	width:100%;
}

.menu-links ul li a {
	font-size: 20px;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
	color: #ffffff;
	font-weight: 700;
	margin-bottom: 20px;
	display: block;
	text-transform: uppercase;
}

.menu-links ul li a .menu-rondje {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 26px;
	border: 2px solid #d4d4d4;
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	font-size: 18px;
	margin-right: 15px;
	margin-top: 10px;
}

}

@media screen and (max-width: 375px){

}